img {
	max-width: 100%;
	height: auto;
}

.avatar {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
}

.post-header {
	margin-bottom: 10px;
}



/* Installation
============================================================================= */
.installation-breadcrumb {
	padding-left: 0;
	margin-bottom: 20px;
	border: 1px solid #eee;
	border-radius: 5px;
	padding: 10px;
	background: #f4f4f4;
	margin-top: 20px;
}

.installation-breadcrumb li {
	list-style: none;
	display: inline-block;
}

.installation-breadcrumb li:before {
	content: "\203A ";
	padding-right: 10px;
	padding-left: 5px;
}

.installation-breadcrumb li:first-child:before {
	content: "";
	padding-right: 0;
	padding-left: 0;
}

.installation-breadcrumb .disabled {
	color: #bebebe;
}

#installation-smtp-debug pre {
	/*display: none;*/
}

#clear{
	margin-top:-3px;
}
#messages{
	width:100%;
	margin-top:6px;
}
div#pm{
	width:initial !important;
	position:relative !important;
	margin-top:initial !important;
	top:20% !important;
}
nav{
	z-index:1;
}
#messages{
	top:119px !important;
	bottom:112px !important;
}
#sidebar{
	top:60px !important;
}
#header{
	top:60px !important;
}